CVE-2013-2881

Priority
Medium
Description
Google Chrome before 28.0.1500.95 does not properly handle frames, which
allows remote attackers to bypass the Same Origin Policy via a crafted web
site.
References
Bugs
Assigned-to
chad
Package
Upstream:released (28.0.1500.95)
Ubuntu 10.04 LTS (Lucid Lynx):ignored (reached end-of-life)
Ubuntu 12.04 LTS (Precise Pangolin):released (30.0.1599.114-0ubuntu0.12.04.3)
Ubuntu 12.10 (Quantal Quetzal):released (30.0.1599.114-0ubuntu0.12.10.2)
Ubuntu 13.04 (Raring Ringtail):released (30.0.1599.114-0ubuntu0.13.04.2)
Ubuntu 13.10 (Saucy Salamander):not-affected (29.0.1547.65-0ubuntu2)
Ubuntu 14.04 LTS (Trusty Tahr):not-affected (29.0.1547.65-0ubuntu2)
More Information

Valid XHTML 1.0 Strict

Updated: 2013-11-15 16:14:43 UTC (commit 7462)